h2 {color:#6b6b6b;}
.hotel-jp {text-align:center}
.faq-area {float: left; width: calc(100% / 3);}
.new-cat {}
.faq-link {}
.accordion-content {display: none;}
.accordion-header {background-color: #F2F2F2;padding: 5px 45px 5px 20px;margin: 10px 0 0;transition: background .3s ease;cursor: pointer; position: relative;}
.accordion-header::before,
.accordion-header::after{ position:absolute; content:''; top:0; right:20px; bottom:0; width:12px; height:2px; margin:auto; background:#151E2F;}
.accordion-header::after{ transform:rotate(-90deg);  transition:transform 0.3s;}
.accordion-header.active::after{transform:rotate(0deg);}
.accordion-content { background-color: #FFF; padding: 10px 20px 10px;font-size:16px}
.accordion-header span,
.accordion-content span {padding-left: 25px; position: relative;font-size: 16px;}
.accordion-content span {display:block}
.accordion-content span p {padding:0}
.accordion-header span::before{position: absolute; content:"Q"; top: -3px;left: 0; color: #151E2F; font-size: 17px;}
.accordion-content span::before{ position: absolute;content:"A";top: -3px; left: 0; color: #151E2F;  font-size: 17px;}
.accordion-header:hover { background-color: #F2F2F2;}

.bali-top-title {text-align:center;font-size:16px;font-weight:bold}
.bali-top-text {padding: 0 10px 10px; font-size: 14px; line-height: 1.5;}


@media (max-width:735px) {
	.faq-area {float: left; width: calc(100% / 2);}
	h2.new_top001 {font-size:16px;}
	.accordion-header {font-size:14px;}
	.accordion-content {font-size:14px}
}
@media (max-width:440px) {
	.hotel-top-area {padding: 50px 0;}
	.faq-area {width:100%;}
	.new-cat {text-align:center}
}
